=== debian/changelog ===
elpa-snakemake (2.0.0-3) unstable; urgency=medium

  * Add emacs-el >= 1:28 | elpa-transient Dependency to elpa-snakemake
    (Closes: #1024648)
  * Add elpa-snakemake-mode dependency to elpa-snakemake
    (Closes: #1025876)

 -- Diane Trout <diane@ghic.org>  Thu, 09 Feb 2023 15:22:12 -0800

elpa-snakemake (2.0.0-2) unstable; urgency=medium

  * Rebuild to create source only uploade

 -- Diane Trout <diane@ghic.org>  Mon, 19 Sep 2022 13:46:30 -0700

elpa-snakemake (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1016769)

 -- Diane Trout <diane@ghic.org>  Sat, 6 Aug 2022 15:13:33 -0700
