=== debian/control ===
Source: elpa-snakemake
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Build-Depends: debhelper-compat (= 13),
 dh-elpa,
 elpa-transient,
 snakemake <!nocheck>,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/elpa-snakemake
Vcs-Git: https://salsa.debian.org/emacsen-team/elpa-snakemake.git
Homepage: https://git.kyleam.com/snakemake-mode/about
Testsuite: autopkgtest-pkg-elpa
Rules-Requires-Root: no

Package: elpa-snakemake-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: provides syntax highlighting for snakekmake files in emacs
 Snakemake mode provides support for editing Snakemake files.  It
 builds on Python mode to provide fontification, indentation, and
 imenu indexing for Snakemake's rule blocks.
 . 
 See also elpa-snakemake which provides an interface for running
 Snakemake commands.
 .
 elpa-snakemake-mode also includes support for highlighting embedded R
 code.  See the snakemake-mode-setup-mmm function documentation for
 how.

Package: elpa-snakemake
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
 elpa-snakemake-mode (>= ${source:Upstream-Version}),
 emacs-el (>= 1:28) | elpa-transient,
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Run Snakemake workflows from Emacs
 This package provides a Transient interface for calling
 Snakemake.  The main entry point is the `snakemake' command,
 which you should consider giving a global key binding.
