=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
export DEB_VERSION_UPSTREAM

%:
	dh $@ --with elpa

override_dh_elpa_test:
	# tests need a writable home
	HOME=/tmp dh_elpa_test

.PHONY: override_dh_auto_build override_dh_auto_install
