=== debian/watch ===
version=4
opts="mode=git" https://git.kyleam.com/snakemake-mode refs/tags/v([\d\.\d\.]+) debian
