## elpa-snakemake 2.0.0+git20231210.4ad41da

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,13 @@
 
-LOAD_PATH = -L ../transient/lisp -L .
+-include config.mk
+
+SEQ_DIR ?= /dev/null
+COMPAT_DIR ?= /dev/null
+TRANSIENT_DIR ?= /dev/null
+
+LOAD_PATH = -L $(SEQ_DIR) -L $(COMPAT_DIR) -L $(TRANSIENT_DIR) -L .
 EMACS = emacs
 BATCH = $(EMACS) -Q --batch $(LOAD_PATH)
-CURL := curl --silent
 
 els := snakemake.el snakemake-mode.el
 elcs := $(patsubst %.el, %.elc, $(els))
@@ -28,3 +33,12 @@
 .PHONY: clean
 clean:
 	$(RM) $(elcs) $(AUTOLOADS_FILE)
+
+.PHONY: sign-tar
+sign-tar:
+	tag="$$(git describe --abbrev=0)"; \
+	object=$$(git archive --format tar \
+		    --prefix "snakemake-mode-$${tag#v}/" "$$tag" | \
+		  gpg --output - --armor --detach-sign | \
+		  git hash-object -w --stdin); \
+	git notes --ref=refs/notes/signatures/tar add -C "$$object" "$$tag"
