=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  dh-elpa,
  elpa-transient,
  snakemake <!nocheck>,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/emacsen-team/elpa-snakemake
 Vcs-Git: https://salsa.debian.org/emacsen-team/elpa-snakemake.git
 Homepage: https://git.kyleam.com/snakemake-mode/about
@@ -23,7 +23,7 @@
  Snakemake mode provides support for editing Snakemake files.  It
  builds on Python mode to provide fontification, indentation, and
  imenu indexing for Snakemake's rule blocks.
- . 
+ .
  See also elpa-snakemake which provides an interface for running
  Snakemake commands.
  .
