=== debian/watch ===
version=4
opts="mode=git" \
    https://git.kyleam.com/snakemake-mode \
    refs/tags/@ANY_VERSION@ debian
